#top .av-special-heading.av-t6114lj-bf18a2ee4290a6ba1a05a78b438c17a8{
padding-bottom:20px;
}
body .av-special-heading.av-t6114lj-bf18a2ee4290a6ba1a05a78b438c17a8 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-t6114lj-bf18a2ee4290a6ba1a05a78b438c17a8 .av-subheading{
font-size:15px;
}

.flex_column.av-suvbyqv-9f9014233c9151456e0dffc9e1b9607b{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-rh6ne13-5b78cccdc4ea3dfbdfd2c65e88f8b320{
padding-bottom:20px;
}
body .av-special-heading.av-rh6ne13-5b78cccdc4ea3dfbdfd2c65e88f8b320 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-rh6ne13-5b78cccdc4ea3dfbdfd2c65e88f8b320 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-qmgmfjb-7f5b664e6ac5c34a550cad735ebd4cd5{
padding-bottom:20px;
}
body .av-special-heading.av-qmgmfjb-7f5b664e6ac5c34a550cad735ebd4cd5 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-qmgmfjb-7f5b664e6ac5c34a550cad735ebd4cd5 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-p2k9auf-225c86011c80452ddd550c67c255668f{
padding-bottom:20px;
}
body .av-special-heading.av-p2k9auf-225c86011c80452ddd550c67c255668f .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-p2k9auf-225c86011c80452ddd550c67c255668f .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-ogmhsw7-722aa2fe6f5aa4946b3f268f0f0234f4 .avia_textblock{
font-size:15px;
}

#top .av_textblock_section.av-n47lglj-f8d9d0e58e45d365bd116c5c23aa4b94 .avia_textblock{
font-size:15px;
}

#top .av_textblock_section.av-lx7dv47-0fef2dca205aa6545b60cdfd2e9b0aa7 .avia_textblock{
font-size:15px;
}

#top .av_textblock_section.av-kl0l0nb-3eb4e0e2f885914570ba3ab5e37d77a0 .avia_textblock{
font-size:15px;
}

#top .av_textblock_section.av-j8x475z-ab584caafa10ca9287d08aaa40896c4a .avia_textblock{
font-size:15px;
}

#top .av_textblock_section.av-hnljsg7-92a9eb65375e37ad5e037f59ea893c22 .avia_textblock{
font-size:15px;
}

#top .av_textblock_section.av-ghnk807-f6eb7f6c63c396c2e0f2ae3f8830d7e7 .avia_textblock{
font-size:15px;
}

#top .av_textblock_section.av-eqvzwxz-398bac1455a7bff1703501c855e35c34 .avia_textblock{
font-size:15px;
}

#top .av_textblock_section.av-drdq953-bb3d0172b1037da5170dec2314eceee5 .avia_textblock{
font-size:15px;
}

#top .av_textblock_section.av-c9s6ip3-712742223f30979009f0f8eb8336aec8 .avia_textblock{
font-size:15px;
}

#top .av_textblock_section.av-amh1t2f-7ab3e362582e0b273a15ea1d570c85c1 .avia_textblock{
font-size:15px;
}

#top .av_textblock_section.av-9irurev-6f671b678bc6d293ede5e1d52ed283e9 .avia_textblock{
font-size:15px;
}

#top .av_textblock_section.av-7yjzyqv-b39c7d67f22112f061dc595e0e9feecf .avia_textblock{
font-size:15px;
}

#top .av_textblock_section.av-6n39wkn-18db6c466470ca443c89b958f8581dc0 .avia_textblock{
font-size:15px;
}

#top .av_textblock_section.av-57y9bs7-12e6ce5b488983aa6baf34f04b8d7039 .avia_textblock{
font-size:15px;
}

#top .av_textblock_section.av-dwpww7-03d3893591f55e0536cb8f5e3165d42a .avia_textblock{
font-size:15px;
}

#top .av_textblock_section.av-2kha6sn-acd03a6f9b2d1e037c1c890f15f7b842 .avia_textblock{
font-size:15px;
}

#top .av_textblock_section.av-14qrv2f-cceae323eff68bd420707e9ddb51fdde .avia_textblock{
font-size:15px;
}

